Bug 841263 - Repeating msgstrs in translaion files
Repeating msgstrs in translaion files
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: subscription-manager (Show other bugs)
5.9
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Adrian Likins
Entitlement Bugs
: i18n, Translation
Depends On:
Blocks: 771748
  Show dependency treegraph
 
Reported: 2012-07-18 10:11 EDT by Sharath Dwaral
Modified: 2015-03-22 21:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-13 15:59:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sharath Dwaral 2012-07-18 10:11:23 EDT
Description of problem:
Repeating msgstrs in translaion files

Version-Release number of selected component (if applicable):

# rpm -qa | egrep "subscription-manager|python-rhsm"
python-rhsm-1.0.3-1.git.2.47dc8f4.el5
subscription-manager-migration-1.0.9-1.git.22.35b5155.el5
subscription-manager-gui-1.0.9-1.git.22.35b5155.el5
subscription-manager-1.0.9-1.git.22.35b5155.el5
subscription-manager-firstboot-1.0.9-1.git.22.35b5155.el5
subscription-manager-migration-data-1.11.2.2-1.git.0.2eea155.el5

How reproducible:


Steps to Reproduce:
# msgunfmt --no-wrap /usr/share/locale/it/LC_MESSAGES/rhsm.mo -o /usr/share
/locale/it/LC_MESSAGES/rhsm.po
# grep -i password /usr/share/locale/it/LC_MESSAGES/rhsm.po

msgid "--username and --password can only be used with --force"
msgstr "--username e --password possono essere usati solo con --force"
msgid "Contact your system administrator if you have forgotten your login or password"
msgstr "Contatta il tuo amministratore di sistema se hai dimenticato la tua password e login"
msgid "Error: you must register or specify --username and --password to list service levels"
msgstr "Errore: è necessario registrare o specificare --username e password per elencare i livelli dei servizi"
msgid "Password Text"
msgstr "Testo password"
msgid "Password:"
msgstr "Password:"
msgid "Password: "
msgstr "Password:"
msgid "Tip: Forgot your login or password? Look it up at http://red.ht/lost_password"
msgstr "Suggerimento: Hai dimenticato il tuo login o password? Cercalo su http://red.ht/lost_password"
msgid "You must enter a password."
msgstr "È necessario inserire una password."
msgid "force certificate regeneration (requires username and password)"
msgstr "forza la rigenerazione del certificato (necessita di un nome utente e password)"
msgid "password for http proxy with basic authentication"
msgstr "password per il proxy http con autenticazione di base"
msgid "password to use when authorizing against the server"
msgstr "password da usare durante l'autorizzazione con il server"

  
Actual results:
Shown above

Expected results:

msgid "Password:"
msgstr "Password:"
msgid "Password: "
msgstr "Password:"

Repeating msgstrs in translation file

Additional info:
Comment 1 RHEL Product and Program Management 2012-07-18 10:28:36 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 2 Bryan Kearney 2012-08-13 15:59:55 EDT
I dont see what the error is here, closing.

Note You need to log in before you can comment on or make changes to this bug.